.checkout-register-form {
  --login-padding: 24px 20px 24px 20px;
}

.checkout-register-form h6 {
  --ca-section-sm-spacing: 8px;
}

.checkout-register-form h6 {
  margin-top: 8px;
  margin-bottom: 16px;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  color: #2e3136;
}

.checkout-register-form .form-group {
  --form-group-margin-bottom: 16px;
}

.checkout-register-form .form-group.has-error input,
.checkout-register-form .form-group.has-error select {
  --input-bg: #fce9ea;
  --input-border: 1px solid #d82732;
}

.checkout-register-form .form-group label {
  --label-margin-bottom: 8px;
  --input-label-color: #5f646f;
  --input-label-font-size: 14px;
  --input-label-font-weight: 400;
  line-height: 14px;
}

.checkout-register-form .form-group label::after {
  --text-lighter-color: #5f646f;
  right: -6px;
  top: -1px;
}

.checkout-register-form .form-group input,
.checkout-register-form .form-group select {
  --ui-height-base: 40px;
  --input-font-size: 16px;
  --input-font-weight: 400;
  --input-line-height: 16px;
  --input-color: #2a2c2f;
  --input-bg: #ffffff;
  --input-border: 1px solid #dde0e3;
  --input-border-radius: 4px;
  --ui-padding-base-v: 8px;
  --ui-padding-base-h: 16px;
  transition: 0.2s all linear;
}

.checkout-register-form .form-group .help-block {
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  margin-top: 8px;
  margin-top: 4px;
  color: #d82732;
}

.radio-group {
  display: flex;
  gap: 35px;
  align-items: center;
}

.radio-option {
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-bottom: 0;
}

.radio-input {
  display: none;
}

.custom-circle {
  width: 16px;
  height: 16px;
  min-width: 16px;
  border-radius: 50%;
  border: 2px solid #dde0e3;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
  box-sizing: border-box;
}

.custom-circle::after {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: white;
  display: none;
}

.radio-input:checked + .custom-circle {
  background-color: #f2821b;
  border-color: #f2821b;
}

.radio-input:checked + .custom-circle::after {
  display: block;
}

.radio-label {
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  color: #17191c;
}

.ask-tooltip {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #acafb9;
  color: #fff;
  font-size: 10px;
  line-height: 12px;
  font-weight: 600;
  margin-left: 4px;
}

#paymentGatewaysDetails .panel-body .can-pay-card-label {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: #595e66;
}

#paymentGatewaysDetails .panel.panel-form {
  border: 1px solid #dde0e3;
  background: #f7f7f8;
  border-radius: 4px;
}

#paymentGatewaysDetails .panel-body .balance-text.balance-text-label {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  color: var(--gray-darker);
}

#paymentGatewaysDetails .panel-body .balance-text {
  font-weight: 400;
  color: var(--gray-darker);
}

#paymentGatewaysDetails .panel-body .balance-desc {
  color: var(--gray-darker);
}

.billing-details-form .section-header p {
  margin-bottom: 0!important;
}

#containerExistingAccountSelect .panel-check--checked {
  border-color: var(--panel-active-border-color);
  background: var(--panel-active-bg);
  z-index: 9;
}
